@charset "UTF-8";
@media all
{

/* (de) Randbereiche & Seitenhintergrund */
body {
	background-color: #f1f1f1;
	}
/* (de) Layout: Breite, Hintergrund, Rahmen */

/* (de) Zentrierung des Layouts in alten IE-versionen */
  body { text-align: center }
#page_margins {
	text-align: left;
	}
/* (de) Gestaltung der Hauptelemente des Layouts */
#header {
	width:960px;
	height:8.5em;
	background-image: url(../images/bg-header.gif);
	background-repeat:repeat-x;
	margin: 0 0 0 0.65em;
	}
#header img.headImg1 {
	position:absolute;
	top:1.5em;
	left:0.6em;
	}
  #header h1 span {display:block; height:1px; width:1px; overflow:hidden; line-height:105px;}
  #header a {color:#8dae10; text-decoration:none;}
  #header div.tx-macinasearchbox-pi1 {position:absolute; bottom:8px; right:10px; font-size:11px;}
  #header div.tx-macinasearchbox-pi1 input {margin-left:0;}
  #header div.tx-macinasearchbox-pi1 form span {display:block; font-weight:bold; color:#aaa;}
  #header div.tx-macinasearchbox-pi1 form input {width:170px; height:13px;}
#header #banner {
	position:absolute;
	top:0px;
	right:-32px;
	z-index:10;
	}
#header #topnav {
	top:2.0em;
	right:8.5em;
	font-size:0.689em;
	color:#666;
	background:transparent;
	}
#topnav {
	color: #666;
	background: transparent;
	}
#header_h1 {
	position:absolute;
	top:2.4em;
	left:0.3299em;
	margin: 0;
	padding: 0;
	color: #8dae10;
	font-size:1.5em;
	font-weight:bold;
	text-transform: uppercase;
	}
#header_h2 {
	position:absolute;
	top:6.2em;
	left:0.5599em;
	margin:0;
	padding:0;
	color: #003560;
	font-size: 1em;
	font-weight:bold;
	text-transform:uppercase;
}
#header_h3 {
	margin:0;
	padding:0.625em 0 0 1em;
	color: #003560;
	font-size:	0.875em;
	text-transform:uppercase;
}

  /* (en) adjustment of main navigation */
  /* (de) Anpassung der Hauptnavigation */
#nav ul {margin-left:0;}
#nav_main {}

#main {
	padding:0;
	margin:0 2.0em 0 0.65em;
	background-color:#ffffff;
	}
/*------------------------------------------------------------------------------------------------------*/
  /**
   * (de) Formatierung der Inhalts-Container
   *
   * |-------------------------------|
   * | #header                       |
   * |-------------------------------|
   * | #col1   | #col3     | #col2   |
   * | 25%     | flexible  | 25%     |
   * |-------------------------------|
   * | #footer                       |
   * |-------------------------------|
   */
#col1 {
	width:25%;
	}
#col1_content {
	padding: 10px 10px 10px 10px;
	font-size:0.75em;
	 }
#col2 {
	display: none;
	width: 0%;
	}
#col2_content {
	display: none;
	padding: 10px 10px 10px 10px;
	}
#col3 {
	width: 75%;
	margin: 0 25%;
	}
#col3_content {
	padding: 10px;
	font-size:0.75em;
	}

/* ####################################
** ### Teaser #########################
** ####################################
*/
#teaser {
	margin:0;
	padding:0;
	color:#666;
	}
#teaser div {
	float:left;
	width:auto;
	font-size:0.689em;
	}
#teaser .rootline {
	margin:0.625em 0.625em 0.625em 0.8em;
	}
#teaser .rootline a {
	text-decoration:none;
	color:#666;
	
	}
#teaser .rootline a:hover {
	text-decoration:underline;
	background:transparent;
	}
  #teaser .langMenu {float:right; margin:3px 10px 0 0;}
  #teaser .langMenu a:hover {background:transparent;}
  #teaser .langMenu img {margin-top:5px;padding-right:3px;}
  #teaser .langMenu .tx-srlanguagemenu-pi1 .CUR img {padding-right:1px;}
  #teaser .langMenu .tx-srlanguagemenu-pi1 .CUR img.tx-srlanguagemenu-pi1-flag {padding-right:3px;}
  #teaser .langMenu .tx-srlanguagemenu-pi1 form#sr_language_menu_form fieldset legend {display:none;}
  #teaser .langMenu .tx-srlanguagemenu-pi1 form#sr_language_menu_form fieldset label {display:none;}

  #teaser .selectFontSize {float:right; margin:6px 10px 0 0;}
  #teaser .selectFontSize a {color:#fff;}
  #teaser .selectFontSize a:hover {background:transparent;}

  #teaser .aktDatum {float:right; margin:6px 20px 4px 0;}

}
